body {
	/* background-color:#fff; */
	font-family: georgia, sans-serif;
	color:#333;
	margin:0;
	padding:0;
	background-image:url(../decor/bg-header.jpg);
	background-attachment: fixed;

}
html {
	overflow: scroll
}

#wrapper {
	/*width:1020px;*/
	/* background-color:#FFFFFF; */
	margin:0 auto;
	border-left:0px solid #ccc;
	border-right:0px solid #ccc;
}
#header {
	max-width:1020px;
	height:125px;
	padding:0px;
	margin:0 auto;
	margin-bottom:0px;
	border-bottom:2px solid #999;
	border-top:0px solid #ccc;
	background-color:transparent;
	border-left:0px solid #ccc;
	border-right:0px solid #ccc;
	
}
#header h2 {
	padding:0px;
}
#nav {
	max-width:1020px;
	height:48px;
	padding:0px;
	border-bottom:1px solid #ccc;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	background-color:#82746a;
	text-align:right;
}
#nav a {
	display:inline;
	padding:10px;
	text-decoration:none;
	background-color:#f1f1f1;
}
#nav a:hover {
	background-color:#bababa;
	height:80px;
}
#content {
	/*max-width:1000px;*/
	/*float:left;*/
	padding:10px;
	min-height:500px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #333;
	background-color:#FFFFFF;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
}

#ul {
	
	list-style-image: url(../decor/bullet.png);
	list-style-position: outside;
	
}

.listholder {
	margin:0 auto;
	max-width:700px;
}
.listdiv {
	width:250px;
	background-color:#fff;
	float:left;
}

#footer {
	clear:both;
	max-width:1020px;
	height:135px;
	border-top:1px solid #ccc;
	background-color:#82746a;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
}
.logo {
	max-width:350px;
	float:left;
}
.telephone {
	max-width:300px;
	float:right;
}
.clear {
	clear:both;
}
.center {
	text-align:center;
}
.caps {
	text-transform:uppercase;
}
#footer p {
	padding:10px;
}
.footerholder {
	margin:0 auto;
	max-width:825px;
	}
.footdiv {
	max-width:200px;
	float:left;
}
.menubg {
	background-color:#003399;
	text-align:center;
	max-width:1020px;
	height:25px;
}

/****************/
#content_new{width:100%;}

.booking-button {width:270px; float:right; padding:0 0 0 0; text-align:left;}
.date-div {width:250; float:right; padding:10px;}
.contact-dtls {width:250px; float:right; padding:10px; text-align:left;}

.galleryHolder {width:100% !important;max-width:850px;}
.galleryHolder .galleryDiv{/*max-width:200px;*/}

.galleryHolder .galleryDiv img{width:100%;max-width:250px;}

@media only screen and (max-width: 1200px) {
	.owl-carousel-div{width:70%;float:left;}
	.owl-carousel-div-right{width:30%;float:right;}
  .owl-container {
    width: 700px !important;
  }
}
@media only screen and (max-width: 1152px) {
.container {min-width:1000px;}
.owl-container {
    width: 650px !important;
  }

}


@media only screen and  (max-width: 992px) {
.container {min-width:unset;}
	.owl-carousel-div{width:60%;float:left;}
	.owl-carousel-div-right{width:40%;float:right;}

	
  .owl-container {
    width: 450px !important;
  }
}

@media only screen and  (max-width: 800px) {
.footdiv{padding:0 45px;}
.owl-container {
    width: 400px !important;
  }
   #footer{float:left;height:auto;width:100%;padding-bottom:10px;}
}

@media only screen and  (max-width: 768px) {
.footdiv{padding:0 40px;}
.owl-carousel {float:none !important;margin:0 auto;}
  	.owl-carousel-div{width:100%;float:left;}
	.owl-carousel-div-right{width:100%;float:right;}

  .owl-container {
    width: 700px !important;
  }
 .booking-button {float:none;margin:0 auto;}
.date-div {float:none; padding:10px;margin: 0 auto; text-align:center;}
.contact-dtls {float:none; margin: 0 auto; text-align:left;}
}

@media only screen and  (max-width: 700px) {
  	.owl-carousel-div{width:100%;float:left;}
	.owl-carousel-div-right{width:100%;float:right;}

  .owl-container {
    width: 600px !important;
  }
  .footdiv{padding:0 30px;}
}


@media only screen and  (max-width: 660px) {

 .logo {float:none;margin:0 auto;}	
 .telephone{max-width:100%;width:100%;}
 .telephone a  img{margin:0 auto;}
 
  .owl-container {
    width: 600px !important;
  }
  .footdiv{padding:0 10px;}
}

@media only screen and  (max-width: 600px) {
  .owl-container {
    width: 500px !important;
  }
}

@media only screen and  (max-width: 500px) {
  .owl-container {
    width: 400px !important;
  }
  .footdiv{padding:0 10px;}
}

@media only screen and  (max-width: 450px) {
.galleryHolder .galleryDiv img{max-width:200px;}
  .owl-container {
    width: 300px !important;
  }
  .footdiv{padding:0 30px;max-width:100%;text-align:center;margin-bottom:10px;width:100%;}
  #footer{float:left;height:auto;min-height:120px;}
}

@media only screen and (max-width: 414px) {
 .owl-container {
    width: 300px !important;
  }
}

@media only screen and (max-width: 350px) {
 .owl-container {
    width: 260px !important;
  }
}

@media only screen and (max-width: 300px) {
 .owl-container {
    width: 200px !important;
  }
}